/* Class = "NSView"; CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0] = "Tasks should be placed on working days, which means that for each task.\n- Start on a working day\n- Finish on a working day\n\nAll tasks that do not meet the previous condition are listed here. \n- Clicking on a task listed here will select the task in the main window. This will help you to find the task efficiently.\n- Please click the Refresh button after changing the schedule of some tasks."; ObjectID = "CPS-4J-KHC"; */
"CPS-4J-KHC.ibExternalUserDefinedRuntimeAttributesLocalizableStrings[0]" = "\"Taken moeten op werkdagen worden geplaatst\", wat betekent dat voor elke taak.\n- Start op een werkdag\n- Eindigen op een werkdag\n\nAlle taken die niet aan de bovenstaande voorwaarden voldoen, worden hier vermeld.\n-Klik op een taak in deze lijst om de taak in het hoofdvenster te bekijken en te selecteren. Op deze manier kunt u snel de taak vinden die u wilt wijzigen.\n-Klik op de knop Vernieuwen nadat u de datum van sommige taken hebt gewijzigd om deze lijst bij te werken." ;

/* Class = "NSButtonCell"; title = "Button"; ObjectID = "erL-bs-pdU"; */
"erL-bs-pdU.title" = "Knop" ;

/* Class = "NSWindow"; title = "Tasks scheduled on non-working days"; ObjectID = "zIC-9O-Qtr"; */
"zIC-9O-Qtr.title" = "Taken gepland op niet-werkdagen" ;
